al_get_bitmap_depth(3)

NAME

al_get_bitmap_depth - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    int al_get_bitmap_depth(ALLEGRO_BITMAP *bitmap)

DESCRIPTION

Return the depthbuffer depth used by this bitmap if it is used with al_set_target_bitmap(3).

SINCE

5.2.1

    [Unstable API]: This is an experimental feature and currently only works for the OpenGL backend.